body { 
  margin: 0px;
  padding: 0px;
  font-family: Tahoma, Verdana,Sans-serif; 
}

a:link,a:visited,a:active { 
  color:#002261; 
  text-decoration:none; 
}
a:hover { text-decoration:underline; }

.clear { 
  margin:0;
  clear:both;
}

h1 {
  text-align:left; 
  font-size:18px; 
  font-weight: normal;
  color:#002261;
  margin: 0 0 1em 0;
  border-bottom: 1px solid #002261;
}

h2 {
  font-size:14px;
  font-weight:bold;
  color:#002261;
  margin:0em 0em 1em 0em;
  padding:0;
  border-bottom:1px solid #002261;
}

p { text-align:left; }

ul, ol { text-align:left; }

#container_outer {
  width:760px;
  margin-left:auto;
  margin-right:auto;
  background-image: url("images/bg.gif");
  background-repeat:repeat-y;
  background-position:0 0;
}

#container_top {
  width:100%;
  height:75px;
  background-color:#002261;
  text-align:left;
  vertical-align:middle;
}

#top_logo {
  margin:20px 22px;
  float:left;
}

#top_ad {
  width:490px;
  height:60px;
  float:left;
  margin-top:7px;
  margin-left:45px;
}

#selector {
  display:block;
  width:100%;
  border-bottom:12px solid #E0E0E0;
}

#selector ul {
  margin:0;
  padding:0;
  list-style-type: none;  
  border-top:1px solid white;
}

#selector li {
  float:left;
  width:189px;
  height:24px;
  border-right:1px solid white;
  background-color:#999999;
  background-image: url("images/sel_corner.gif");
  background-repeat:no-repeat;
  background-position:0 0;
  text-align:center;
}

#selector li.last { 
  border-right:0; 
  width:190px;
}

#selector li a {
  color:#FFFFFF;
  font-size:12px;
  font-weight:bold;
}


#selector_table {
  background-color:#999999;
  border-top:1px solid white;
  border-bottom:12px solid #E0E0E0;
  font-size:12px;
  font-weight:bold;
  color:white;
  line-height:24px;
}

#selector_table td {
  vertical-align:top;
  border-left:1px solid white;
  background-image: url("images/sel_corner.gif");
  background-repeat:no-repeat;
  background-position:0 0;
}

#selector_table td:first-child { border-left:0; }

#container_menu {
  width:170px;
  float:left;
  background-color:#E0E0E0;
  vertical-align:top;
  text-align:center;
}

.main_menu {
  margin: 20px 0 2em 0;
  padding: 0;
  list-style-type:none;
  border-top: 1px solid #FFFFFF;
}

.main_menu li { }

.main_menu a {
  display: block;
  width:140px;
  padding-left:30px;
  line-height:32px;
  font-size:11px;
  font-weight:bold;
  text-align:left;
  border-bottom:1px solid #FFFFFF;
  background-image: url("images/menu_pfeil.gif");
  background-repeat:no-repeat;
  background-position:15px 50%;
}

.main_menu a:link, .main_menu a:active, .main_menu a:visited {
  color:#002261;
  text-decoration: none;
}

.main_menu a:hover {
  text-decoration: underline;
  background-color: #FFFFFF;
}

#container_content {
  width:565px;
  float:left;
  vertical-align:top;
  font-size:12px;
  padding-left:25px;
  background-image: url("images/content_corner.gif");
  background-repeat:no-repeat;
  background-position:0 0;
}

#container_date {
  font-size:11px;
  color:#999999;
  margin-top:5px;
  text-align:right;
}

.table_cell {
  width:175px;
  vertical-align:top;
}

.table_spacer {
  width:20px;
  background:url("images/vertical_line.gif") repeat-y center;
}

.documentSecondHeading {
  text-align:left;
  font-size:1.5em;
  font-weight:bold;
}

.tabhead {  border:1px solid #E0E0E0; border-bottom:1px dotted #002261; text-align:left; font-size:13px; font-weight:bold; color:#002261; background-color:#F0F0F0;  padding:5px;}
.tab1 { border:1px solid #E0E0E0; padding:5px; text-align:left; font-size:12px; white-space:nowrap;}
.tab2 { border:1px solid #E0E0E0; padding:5px; text-align:left; background-color:#F9F9F9; font-size:11px; font-weight:bold; white-space:nowrap;}
.tab3 { border:1px solid #E0E0E0; padding:5px; text-align:left; font-size:11px;}
.tab4 { border:1px solid #E0E0E0; padding:5px; background-color:#F9F9F9; text-align:left; font-size:11px; font-weight:bold; white-space:nowrap;}

.box { border:1px solid #999999; padding-top:5px; padding-left:10px; padding-bottom:5px; padding-right:10px; margin-left:25px; margin-right:3px; }


#domainservices {
  width:90%;
  border-collapse:collapse;
}

#domainservices td:hover {
  background-color:#FFFFFF;
}

#copyright_footer {
  clear:both;
  width:590px;
  padding-left:170px;
  text-align:center; 
  font-size:10px; 
  font-weight:bold; 
  color:#E0E0E0;
}
